# Generated by Django 3.0.3 on 2020-07-02 22:27

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0023_auto_20200701_1938'),
    ]

    operations = [
        migrations.AddField(
            model_name='device',
            name='active',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='device',
            name='usuaria',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='devices', to=settings.AUTH_USER_MODEL),
        ),
    ]
